<v-app>
    <!-- <v-navigation-drawer app></v-navigation-drawer> -->
    <v-toolbar app color='deep-purple darken-4' dark>
        <v-toolbar-side-icon></v-toolbar-side-icon>
        <v-toolbar-title>Home</v-toolbar-title>
        <v-spacer></v-spacer>
        <v-btn icon to='/'><v-icon>home</v-icon></v-btn>
    </v-toolbar>
    <v-content>
        <v-container fluid>
            <v-layout justify-center>
                <x-error-dialog v-bind:message='error' />
                <v-flex sm7 md9>
                    <v-fade-transition mode="out-in">
                        <router-view @noop='() => {}' v-bind:servers='servers'></router-view>
                    </v-fade-transition>
                </v-flex>
            </v-layout>
        </v-container>
    </v-content>
    <v-footer app>&copy; 2019</v-footer>
</v-app>
